# Uses of Class
javax.naming.event.NamingExceptionEvent

Packages that use NamingExceptionEvent
Package
Description
javax.naming.event
Provides support for event notification when accessing naming and directory services.

## Uses of NamingExceptionEvent in javax.naming.event

Methods in javax.naming.event with parameters of type NamingExceptionEvent
Modifier and Type
Method
Description
`void`
NamingListener.`namingExceptionThrown(NamingExceptionEvent evt)`
Called when a naming exception is thrown while attempting to fire a `NamingEvent`.